{% extends "parent_template.html" %} {% block nav %}

<a href="/people">People</a>
<a href="/drinks">Drinks</a>
<a href="/round">Rounds</a>

{% endblock %} {% block content %}

<form id="add_drink_form" action="/add_drink" method="POST" novalidate>
  <h2>ADD NEW DRINK</h2>
  <br />
  <p>{{ form.hidden_tag() }}</p>
  <p>
    {{ form.drink_name.label }}<br />
    {{ form.drink_name(size=32) }}
  </p>
  <p>
    {{ form.drink_type.label }}<br />
    {{ form.drink_type(size=32) }}
  </p>
  <p>
    {{ form.drink_temp.label }}<br />
    {{ form.drink_temp }}
  </p>
  <p>
    {{ form.availability.label }}<br />
    {{ form.availability }}
  </p>
  <p>{{ form.submit() }}</p>
</form>

{% endblock %}
